[Unsharp]
ShowName=Unsharp
FilterName=unsharp
ParameterNumber=6

[Parameter1]
ParameterName=luma horizontal
IsKeyValue=0
Key=
ControlType=4
DataType=0
DefaultValue=5
Selectable=0
ValueSetSize=0
HasRange=1
MinValue=3
MaxValue=13

[Parameter2]
ParameterName=luma vertical
IsKeyValue=0
Key=
ControlType=4
DataType=0
DefaultValue=5
Selectable=0
ValueSetSize=0
HasRange=1
MinValue=3
MaxValue=13

[Parameter3]
ParameterName=luma stength
IsKeyValue=0
Key=
ControlType=4
DataType=1
DefaultValue=1.0
Selectable=0
ValueSetSize=0
HasRange=1
MinValue=-2
MaxValue=5

[Parameter4]
ParameterName=chroma horizontal
IsKeyValue=0
Key=
ControlType=4
DataType=0
DefaultValue=5
Selectable=0
ValueSetSize=0
HasRange=1
MinValue=3
MaxValue=13

[Parameter5]
ParameterName=chroma vertical
IsKeyValue=0
Key=
ControlType=4
DataType=0
DefaultValue=5
Selectable=0
ValueSetSize=0
HasRange=1
MinValue=3
MaxValue=13

[Parameter6]
ParameterName=chroma strength
IsKeyValue=0
Key=
ControlType=4
DataType=1
DefaultValue=0.0
Selectable=0
ValueSetSize=0
HasRange=1
MinValue=-2
MaxValue=5
